<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>确定</string>
	<key>Kdj-RR-r4D.title</key>
	<string>可随时在项目设置中更改这些选项。</string>
	<key>QV0-se-4og.title</key>
	<string>将新建一个文档并将其添加到项目书签。请选择应将此文档保存在活页夹中的位置。</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>取消</string>
	<key>VCr-qa-b1q.title</key>
	<string>不再询问</string>
	<key>oGn-Vn-vmf.title</key>
	<string>新建带书签的文档</string>
</dict>
</plist>
